<script type="text/javascript">
    RED.nodes.registerType('docuSign',{
        category: 'function',
        color: '#cfa6a6',
        defaults: {
            signers: {value:""}
        },
        inputs:1,
        outputs:1,
        icon: "file.png",
        label: function() {
            return this.name||"docuSign";
        }
    });
</script>

<script type="text/html" data-template-name="docuSign">
    <div class="form-row">
        <label for="node-input-name"><i class="fa fa-tag"></i> Name</label>
        <input type="text" id="node-input-name" placeholder="Name">
    </div>
     <div class="form-row">
        <label for="node-input-signers"><i class="fa fa-tag"></i> Signers</label>
        <input type="text" id="node-input-signers" placeholder="Signers">
    </div>
</script>

<script type="text/html" data-help-name="docuSign">
    <p>A simple node that gets the docuSign of the user</p>
</script>
